Bug 1125262 - Cannot add AD group to a new VM from the user portal
Summary: Cannot add AD group to a new VM from the user portal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal
Version: 3.4.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 3.4.2
Assignee: Ravi Nori
QA Contact: Petr Matyáš
URL:
Whiteboard: infra
Depends On: 1114041
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-07-31 13:07 UTC by rhev-integ
Modified: 2019-04-28 08:38 UTC (History)
11 users (show)

Fixed In Version: org.ovirt.engine-root-3.4.1-1
Doc Type: Bug Fix
Doc Text:
Clone Of: 1114041
Environment:
Last Closed: 2014-09-04 15:10:01 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1161 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.2 update 2014-09-04 19:09:32 UTC
oVirt gerrit 29818 master MERGED core, userportal: Cannot add AD group to a new VM from the user portal Never
oVirt gerrit 30707 ovirt-engine-3.5 MERGED core, userportal: Cannot add AD group to a new VM from the user portal Never
oVirt gerrit 30712 ovirt-engine-3.4 MERGED core, userportal: Cannot add AD group to a new VM from the user portal Never
Red Hat Knowledge Base (Solution) 1145543 None None None Never

Comment 3 errata-xmlrpc 2014-09-04 15:10:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1161.html


Note You need to log in before you can comment on or make changes to this bug.